Bug 202945 - Error spew on non-xen kernels
Error spew on non-xen kernels
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-17 08:53 EDT by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 17:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-08-17 08:53:46 EDT
If you install with Xen then add a non-xen kernel and boot that the xen daemon
starts up and whines about not finding /proc/.... on the console. It ought to
stop the xenless case either itself or in the script and just shut up and go
away silently.
Comment 1 Jeremy Katz 2006-08-22 17:14:08 EDT
The initscript needs some help in general, but went ahead and fixed this up

Note You need to log in before you can comment on or make changes to this bug.